Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Sep 2019 11:48:14 -0400

Chat transcript

	

	Bryan Mon, 09/02/19 09:12:03 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 09:12:03 pm
	
		Hi
	
		i would like to  place my server in a data center

	Bryan 09:12:25 pm
	
		Hello!
	
		Sure!

	Visitor 09:12:58 pm
	
		please tell me what information u need

	Bryan 09:13:14 pm
	
		We can pass this on to our team and they would be able to guide you further on this.

	Visitor 09:13:21 pm
	
		ok
	
		please pass this

	Bryan 09:13:32 pm
	
		May I know which datacenter you are looking to place your Server?
	
		We have 22 locations across USA

	Visitor 09:13:41 pm
	
		any where cheap
	
		las vegas

	Bryan 09:13:46 pm
	
		Understood.
	
		Thank you for confirmation.

	Visitor 09:13:56 pm
	
		or something cheaper than that

	Bryan 09:14:12 pm
	
		Please share your name, email and phone number so that we can check and get back to you on that.

	Visitor 09:14:19 pm
	
		sachin rode
	
		8183099285
	
		[email-masked]

	Bryan 09:14:51 pm
	
		Thank you for the details Sachin.
	
		I will pass on the details to the sales team so that they can get back to you with correct information and procedure.
	
		They will e in touch as soon as possible

	Visitor 09:15:23 pm
	
		ok

	Bryan 09:15:25 pm
	
		Can I help you with anything else?
	
		Are we still connected?

	Visitor 09:17:45 pm
	
		no
	
		i am good

	5m 48s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

Referrer: https://www.google.com/

Visitor geolocation: United States / 206.208.229.7

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com